fieldLayouts:
  267e5ffa-3fd2-4199-afcf-1bc3b1336c7f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: de21a296-3d90-469c-8543-8d8f27779c86
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1bad34eb-a0bb-4fc3-b14a-565c9c9e6c54 # Titre principal
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 810a5acf-dcbf-4b24-97fa-afc9837a9696
            userCondition: null
            warning: null
            width: 100
        name: Header
        uid: 97709740-e317-42cd-ac54-29f94f998588
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: c614dce8-9133-4e59-a98c-1117fdb0f476 # Texte de mentions légales
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2a3bf79a-f2cb-4096-a144-02af1b6baf74
            userCondition: null
            warning: null
            width: 100
        name: Contenu
        uid: f643f8b9-653f-4b7c-ac72-dbb6f241a8ab
        userCondition: null
handle: legals
hasTitleField: false
name: 'Mentions légales'
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
